#content {
    height: calc(100vh - 161px);
    left: 15%;
    overflow-y: scroll;
    padding: 20px;
    position: fixed;
    top: 161px;
    width: 47%;
  }
  
  #contentpanel section div {
    border: none !important;
  }
  
  #header {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    height: 161px;
  }
  
  #I_O {
   /* background: #fff;*/
    border-left: 1px solid RGB(170 187 204);/*rgb(13,110,253);*/
    height: calc(100vh - 161px);
    max-width: 100%;
    min-width: 300px; /* Example min-width */
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 161px;
    width: 37.5% !important;
    padding: 20px 0;
  }
  
  /*#I_O section > div {
    padding: 24px !important;
  }*/
  
  #sidebar {
    /*background: #fcfcfc;*/
    border-left: 0px solid rgb(13,110,253);
    border-right: 1px solid RGB(170 187 204);/*rgb(13,110,253);*/
    height: calc(100vh - 73px);
    left: 0;
    max-width: 15%;
    min-width: 15%;
    overflow-y: scroll;
    padding: 20px;
    position: fixed;
    top: 165px;
    width: 15%;
  }
  
  .wrapper {
    gap: 20px;
    height: calc(100vh - 73px);
    left: 0;
    position: fixed;
    top: 161px;
  }
  
  h4,
  h5 {
    margin-bottom: 24px;
    text-align: left;
  }
  
  section {
    /*background: #fcfcfc;*/
    border-radius: 20px;
  }
  
  section > div {
    border-radius: 20px;
  }
  
  section p {
    text-align: left;
  }

  .grecaptcha-badge {
    visibility: hidden;
  }

  code {
    color : pink;
  }

  p, section {
    color : AABBCC;
  }

  .highlight{
    color: rgb(133, 255, 133);
    font-weight:bold;
    font-style: normal;
  }

  .card, .card-header {
    background-color: rgb(33,37,41) !important;
  }